/*tables*/
caption {
    text-align: left;
}
.sorting_asc, .sorting_desc {
    background-color: #103d65 !important;
}
table.dataTable thead .sorting_asc {
    background-image: url(/src/img/sorting-icons/sort_asc.png)!important;
	padding-right: 15px;
}
table.dataTable thead .sorting_desc {
    background-image: url(/src/img/sorting-icons/sort_desc.png)!important;
	padding-right: 15px;
}
table.dataTable thead .sorting {
    background-image: url(/src/img/sorting-icons/sorting_both.png)!important;
	padding-right: 15px;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center right;
}
.dataTables_wrapper .dataTables_info:after {
    content: none !important;
}
table tr td:last-of-type, table tr th:last-of-type {
    text-align: right;
}
#side-table-container tr td:nth-last-of-type(2), #side-table-container tr th:nth-last-of-type(2)  {
    text-align: right;
}
#side-table-container tr td:nth-last-of-type(3), #side-table-container tr th:nth-last-of-type(3)  {
    text-align: right;
}
/*tables end*/

/*slider stuff*/
@media only screen and (max-width: 1200px) {
    #slider {
        display: inline-block;
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 30px;
        width: 80.6% !important;
    }
}

#slider {
    display: inline-block;
    margin-left: 40px;
    margin-right: 40px;
    width: 90%;
    margin-top: 25px;
    margin-bottom: 30px;
}

#calendar-badge {
    /*background: #4e79a7;*/
    background: #0868ac;
}

.noUi-connect {
    /*background: #a5113f;*/
    /*background: #4e79a7;*/
    background: #0868ac;
}

.noUi-touch-area{
    border: 1px solid darkgray;
    border-radius: 2px;
    background: lightgray;
}
.noUi-handle-lower::before, .noUi-handle-lower::after, .noUi-handle-upper::before, .noUi-handle-upper::after{
    background: darkgray;
}

.noUi-pips {
    color: #000;
}

.noUi-marker {
    background: #000;
}

.noUi-value-large {
    font-size: 15px;
    text-align: center;
}

.sliderDiv,
.siteDiv {
    page-break-inside: avoid;
}

.sliderDiv {
    margin: 0px 0px 5px;
    border: 1px solid black;
    padding: 30px 20px 40px 20px;
    border: 3px solid #ccc;
    border-radius: 10px;
}

.bootstrap-select>.dropdown-toggle {
    background: white;
    border: 3px solid black;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 395px;
}

.filter-option-inner-inner{
    text-overflow: ellipsis;
}

.mobileHide{
    display: none;
}

#dateSelection{
    max-width: 300px;
    text-overflow:ellipsis;
}

@media all and (min-width: 550px){
    #dateSelection{
        max-width: none;
    }
}

@media all and (min-width: 768px) {
    .mobileHide{
        display: inline;
    }
}
/*slider end*/

/*boxes*/
.boxes .row {
    margin-left: -10px;
    margin-right: -10px;
}
.boxes .col-md-3, .boxes .col-sm-6, .boxes .col-md-12, .boxes .col-sm-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.box {
    text-align: center;
    border: 3px solid #ccc;
    border-radius: 10px;
}
/*boxes end*/

.filter-option-inner-inner {
    color: #333;
}

.boxes .wb-fnote {
    border-bottom: 0px;
}

#map-caption {
    text-align: center;
}
.legend-title {
    font-weight: bold;
}

#bar-container .c0 .tick text, #line-container .c .tick text {
    transform: rotate(-90deg) translate(-20px, -12px) !important;
    display: none;
}
#bar-container .c0 .tick:nth-child(3n - 1) text, #line-container .c .tick:nth-child(3n - 1) text {
    display: block;
}
#line-container .legend text {
    font-size: 10px;
}
#bar-container .n-axis-title, #line-container .n-axis-title{
    font-size: 13px;
    /*font-weight: bold;*/
}
.center-text {
    text-align: center;
}
.canadaGroup:hover {
    outline: -webkit-focus-ring-color auto 5px;
}
text.noData {
    font-size: 13px;
}
#highlight_bar {
    /*fill: #D3D3D3;*/
    stroke: black;
    stroke-width: 1.5px;
}

#age-sex-container .tick text{
    font-size: 15px;
}
#age-sex-container .bar-label{
    font-size: 18px;
}
#age-sex-container .bar-label[data-raw-value="0"]{
    display: none !important;
}

#line-container .n-axis-title {
    font-size: 11px;
}

@media all and (min-width: 992px) {
    #side-graphs-title {
        margin-left: 10%;
    }
}